Manuale PHP
Indietro |  | Avanti

# add_assoc_resource_ex

(no version information, might be only in CVS)

add_assoc_resource_ex -- ...

## Descrizione

#include <zend_API.h>

int add_assoc_resource_ex ( zval* arg, char* key, uint key_len, int r )

...

## Elenco dei parametri

arg

  ...

key

  ...

key_len

  ...

r

  ...

## Valori restituiti

...

Indietro | Partenza | Avanti
add_assoc_null | Risali | add_assoc_resource